img.flag {
    display: inline-block;
    position: relative;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    width: 2.5em;
    border: 1px solid #e7e7e7!important;
    border-radius: 50%;
    vertical-align: middle;
    overflow: hidden;
}

/*
.flag.flag-de {
    background: url("de.png");
}

.flag.flag-es {
    background: url("es.png");
}

.flag.flag-jp {
    background: url("jp.png");
}

.flag.flag-ru {
    background: url("ru.png");
}

.flag.flag-us {
    background: url("us.png");
}
*/